
Foreman - Bug #37421

foreman_bootdisk templates not seeded

05/09/2024 07:21 AM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee: Leos Stejskal   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases: 3.11.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10151

  

Description

Remove some strange characters at the beginning of the version line,

which were blocking the seed of the templates.

Associated revisions

Revision 4907a960 - 05/14/2024 07:37 AM - Leos Stejskal

Fixes #37421 - foreman_bootdisk templates not seeded

Remove some strange characters at the beginning of the version line,

which were blocking the seed of the templates.

History

#1 - 05/09/2024 07:24 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10151 added

#2 - 05/14/2024 07:37 AM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#3 - 05/14/2024 08:00 AM - Leos Stejskal

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|4907a960ef475d08eaa99f4ba90293d9ee2404df.
